Activity log for bug #323185

Date Who What changed Old value New value Message
2009-01-30 14:24:43 Sarim Iqbal bug added bug
2009-01-30 14:24:43 Sarim Iqbal bug added attachment 'Dependencies.txt' (Dependencies.txt)
2009-01-30 14:24:43 Sarim Iqbal bug added attachment 'ProcMaps.txt' (ProcMaps.txt)
2009-01-30 14:24:43 Sarim Iqbal bug added attachment 'ProcStatus.txt' (ProcStatus.txt)
2009-01-30 19:31:01 Jamie Strandboge who_made_private sarim-iqbal90
2009-02-21 03:30:16 WastePotato None: bugtargetdisplayname Ubuntu pulseaudio (Ubuntu)
2009-02-21 03:30:16 WastePotato None: bugtargetname ubuntu pulseaudio (Ubuntu)
2009-02-21 03:30:16 WastePotato None: statusexplanation
2009-02-21 03:30:16 WastePotato None: title Bug #323185 in Ubuntu: "I can not hear any voice from speakers in UBUNTU's media player i.e. Rhythmbox music player. Also in movie player.(movie runs but no sound)" Bug #323185 in pulseaudio (Ubuntu): "I can not hear any voice from speakers in UBUNTU's media player i.e. Rhythmbox music player. Also in movie player.(movie runs but no sound)"
2009-03-04 01:11:23 Daniel T Chen pulseaudio: status New Fix Committed
2009-03-04 01:11:23 Daniel T Chen pulseaudio: assignee crimsun
2009-03-09 22:05:13 Launchpad Janitor pulseaudio: status Fix Committed Fix Released
2010-01-13 06:02:17 Launchpad Janitor branch linked lp:ubuntu/pulseaudio